/* ************************* */


/*    "I am error." - Error  */


/* ************************* */

body {
    background: #808080 url('../images/static-smooth.gif') repeat 50% 30px;
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Montserrat', sans-serif;
}

a:link {
    font-weight: bold;
    color: #9CF;
    text-decoration: underline;
}

a:visited {
    font-weight: bold;
    color: #439bff;
    text-decoration: underline;
}

a:hover,
a:active {
    font-weight: bold;
    color: #73b4ff;
    text-decoration: underline;
}

p {
    line-height: 140%;
    font-size: 12pt;
}

#error {
    background: #000000;
    color: #ffffff;
    clear: both;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 20px;
    margin: 20px 0;
}

header .logo {
    text-align: center;
}

header .logo a {
    background: url("../images/logo.png") 0px 0px no-repeat;
    width: 225px;
    height: 95px;
    display: inline-block;
    text-indent: -10000px;
    border: 0px;
    margin: 0px 0px 10px 0px;
}

header .logo a:hover {
    background: url("../images/logo.png") 0px -95px no-repeat;
}

footer {
    text-align: center;
}


/* SKETCHES */

.sketches div {
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 0 #000000;
    text-align: center;
}

.sketches a:link {
    text-decoration: none;
    height: 160px;
    display: block;
}

.sketches a:active,
.sketches a:hover {
    color: #fff;
    text-decoration: none;
}

.sketches a:visited {
    color: #AAAAAA;
    text-decoration: none;
}

.sketches img {
    padding: 0;
    background: #000 url("/images/static-smooth.gif");
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 5px auto;
    border: 2px solid #000;
}

.sketches a:hover img {
    background: #5687bf;
    -moz-box-shadow: 0 0 5px 3px #73b4ff;
    -webkit-box-shadow: 0 0 5px 3px #73b4ff;
    box-shadow: 0 0 5px 3px #73b4ff;
    border: 2px solid #fff;
}

.sketches span {
    line-height: 150%;
    clear: both;
    display: block;
    padding: 0 10px;
}
